jQuery(function($) {
    $( document ).on( 'click', '.paczkomaty-xml-api-notice .notice-dismiss', function () {
        $.ajax( ajaxurl,
            {
                type: 'POST',
                data: {
                    action: 'paczkomaty_xml_api_notice',
                }
            } );
    } );
});